Pardus 23 de Flash Player Yükleme

Merhaba arkadaşlar.
Flash ile çalışan bir uygulamamız var ve güncelleyemiyoruz.
O sebepten Flash Playerin çalıştırılması lazım.
Sanala Pardus 17 kurdum. Eklentiyi ilgili dizine kopyaladım. Firefox esr tarayıcısı eklentiyi gördü.

Ancak aynı yolu Pardus 23 de takip ettim. İlgili dizine eklentiyi attığım halde tarayıcının yan uygulamalar kısmında görünmüyor.

Acaba Firefox ESR nin bu sürümünde Flash Player kullanımı mümkün değil midir?

İyi çalışmalar.

Merhaba

Firefox 2020 yılında flash desteğini sonlandırdı. Aşağıdaki linkten gerekli duyuruyu inceleyebilirsiniz.

End of support for Adobe Flash | Firefox Help.

1 Beğeni

Evet @yazilimtek arkadaşımızın dediği gibi desteği sonlandı. Firefox52 ile kullanılabilir ama güvenlik açığı oluşacağı için kesinlikle tavsiye etmiyorum. Uygulamanın güncel teknoloji ile yazılan başka bir sürümü varsa kullanmanız daha sağlıklı olacaktır.

2 Beğeni

Merhaba.
Dediklerinize katılıyorum.
Ancak uygulamayı da kullanmam gerekiyor.
Uygulama kendimize ait bir uygulama.

İyi çalışmalar.

Sevgili @Ali.KOCA ben uygulamanızdan ziyade Firefox52’nin açıklarından dolayı tavsiye etmemekteyim. Diğer arkadaşlarımızın belirttiği şekilde de, Firefox52 şeklinde de kullanabilirsiniz.

Yardımlarınız için teşekkür ediyourm.
Peki 52 versiyonunu nasıl yüklerim?

Pardus 17 Firefox Güncelleme/Sürüm düşürme linkini inceleyebilirsiniz.

1 Beğeni

Eski versiyon Firefox u yükledim.
Ancak, açılır açılmaz kendisini güncelliyor.
Ve flash yine çalışmıyor.
Güncellemeyi engellemenin bir yolu var mıdır?

İki şekilde güncellenmesini engelleyebilirsiniz.

echo firefox-esr hold | sudo dpkg --set-selections
ya da
sudo apt-mark hold firefox-esr

İlginiz için teşekkürler.

1 Beğeni

plugins dizinini bulamıyorum.
http://kb.mozillazine.org/Determining_plugin_directory_on_Linux
Burada yazan bütün dizinlere libflashplayer.so dosyasını kopyaladım.
Ancak hiç birisinden görmedi.

Dizinin yolunu şu makale ile buldum.
https://forums.linuxmint.com/viewtopic.php?t=387088

Ancak version 52 den itibaren flash kullanılamıyormuş.

Selamün Aleyküm
Flash Player desteğini, eski sitelerdeki SWF içeren sayfaları kullanmak içinse Ruffle eklentisini kurmanız yeterli olur. Son derece iyi çalışıyor. Birçok oyunu oynamışlığım bile var. :sweat_smile: :blush:
Selametle…

1 Beğeni

Burada flashplayer var işinizi görür sanırım